# Video Embed ChampDS

This module provides ChampDS handler for video embed field module. With this module, you can add embedded videos from https://champds.com/video to your website.

## Features
- Seamless integration with the Video Embed Field module
- Support for ChampDS video platform
- Simple configuration and usage

## Installation
1. Download and install the module as you would any Drupal module
2. Enable the module using Drush or the Extend page

## Usage
1. Add a Video Embed Field to your content type
2. When configuring the field, check "ChampDS" in the allowed providers list
3. When creating content, paste a ChampDS video URL (e.g., https://play.champds.com/accountname/live/12345)

## Requirements
- Drupal 9, 10, or 11
- Video Embed Field module
